---
Bug-Database: https://github.com/agronholm/cbor2/issues
Bug-Submit: https://github.com/agronholm/cbor2/issues/new
Repository: https://github.com/agronholm/cbor2.git
Repository-Browse: https://github.com/agronholm/cbor2
